Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1839791

Summary: drupal7-webform-4.24 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: drupal7-webformAssignee: Peter Borsa <peter.borsa>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: peter.borsa, shawn
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: drupal7-webform-4.24-1.fc37 drupal7-webform-4.24-1.fc36 drupal7-webform-4.24-1.fc35 drupal7-webform-4.24-1.el7 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-11-24 01:25:09 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
[patch] Update to 4.23 (#1839791) none

Description Upstream Release Monitoring 2020-05-25 14:52:37 UTC
Latest upstream release: 4.23-rc1
Current version/release in rawhide: 4.22-1.fc33
URL: http://drupal.org/project/webform

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/542/

Comment 1 Upstream Release Monitoring 2020-05-25 14:52:40 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://ftp.drupal.org/files/projects/webform-7.x-4.23.tar.gz to ./webform-7.x-4.23.tar.gz

Comment 2 Upstream Release Monitoring 2020-06-08 14:03:44 UTC
Latest upstream release: 4.23
Current version/release in rawhide: 4.22-2.fc33
URL: http://drupal.org/project/webform

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/542/

Comment 3 Upstream Release Monitoring 2020-06-08 14:03:48 UTC
Created attachment 1696121 [details]
[patch] Update to 4.23 (#1839791)

Comment 4 Upstream Release Monitoring 2020-06-08 14:06:47 UTC
the-new-hotness/release-monitoring.org's scratch build of drupal7-webform-4.23-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=45548647

Comment 5 Upstream Release Monitoring 2021-04-30 17:34:50 UTC
Latest upstream release: 4.24-rc1
Current version/release in rawhide: 4.22-4.fc34
URL: http://drupal.org/project/webform

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/542/

Comment 6 Upstream Release Monitoring 2021-04-30 17:34:53 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://ftp.drupal.org/files/projects/webform-7.x-4.24.tar.gz to ./webform-7.x-4.24.tar.gz

Comment 7 Upstream Release Monitoring 2021-05-21 17:53:09 UTC
Latest upstream release: 4.24
Current version/release in rawhide: 4.22-4.fc34
URL: http://drupal.org/project/webform

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/542/

Comment 8 Upstream Release Monitoring 2021-05-21 17:53:12 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 9 Fedora Update System 2022-11-15 18:43:40 UTC
FEDORA-EPEL-2022-f51566b41e has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-f51566b41e

Comment 10 Fedora Update System 2022-11-15 18:43:41 UTC
FEDORA-2022-bdc6526a23 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-bdc6526a23

Comment 11 Fedora Update System 2022-11-15 18:43:42 UTC
FEDORA-2022-d8c9e3dff3 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-d8c9e3dff3

Comment 12 Fedora Update System 2022-11-15 18:43:44 UTC
FEDORA-2022-42a3dbba4e has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-42a3dbba4e

Comment 13 Fedora Update System 2022-11-16 01:23:48 UTC
FEDORA-2022-bdc6526a23 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-bdc6526a23`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-bdc6526a23

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2022-11-16 01:35:39 UTC
FEDORA-EPEL-2022-f51566b41e has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-f51566b41e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2022-11-16 01:36:25 UTC
FEDORA-2022-d8c9e3dff3 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-d8c9e3dff3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-d8c9e3dff3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2022-11-16 01:38:25 UTC
FEDORA-2022-42a3dbba4e has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-42a3dbba4e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-42a3dbba4e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2022-11-24 01:25:09 UTC
FEDORA-2022-42a3dbba4e has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2022-11-24 01:31:41 UTC
FEDORA-2022-bdc6526a23 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2022-11-24 01:34:23 UTC
FEDORA-2022-d8c9e3dff3 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2022-11-24 01:52:51 UTC
FEDORA-EPEL-2022-f51566b41e has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.